error.mensaje.errorRegistroEntrada = Erregistro-liburuan errore bat izan denez, eragiketa bertan behera utzi da.
errors.date={0} ez da data bat.

errors.required={0} derrigorrezkoa da.<br/>
error.mensaje.sinDelegados= Ez dago ordezkaririk
error.mensaje.actaParcialSoloBasicos= Akta partzialek oinarrizko datuen fitxan soilik izan ditzakete datuak
error.mensaje.filtroObligatorio = Nahitaez sartu behar da iragazki bat, bilaketa egin baino lehen
error.mensaje.terregdefdesde = Behin betiko erregistro-zenbakiaren lurraldea (noiztik) nahitaezkoa da.
error.mensaje.terregdefhasta = Behin betiko erregistro-zenbakiaren lurraldea (noiz arte) nahitaezkoa da.
error.mensaje.teractadesde = Akta-zenbakiaren lurraldea (noiztik) nahitaezkoa da.
error.mensaje.teractahasta = Akta-zenbakiaren lurraldea (noiz arte) nahitaezkoa da.
error.mensaje.territorioCAV = Sartutako lurraldea ez da zuzena, EAEko lurralde bat izan behar du.
error.mensaje.numregdesdeobl = Behin betiko erregistro-zenbakia (noiztik) sartzeko, behin betiko erregistro-urtea (noiztik) sartu behar da.
error.mensaje.numreghastaobl = Behin betiko erregistro-zenbakia (noiz arte) sartzeko, behin betiko erregistro-urtea (noiz arte) sartu behar da.
error.mensaje.numactadesdeobl = Akta-zenbakia (noiztik) sartzeko, akta-urtea (noiztik) sartu behar da.
error.mensaje.numactahastaobl = Akta-zenbakia (noiz arte) sartzeko, akta-urtea (noiz arte) sartu behar.
errors.campo1MenosCampo2 = {0} eremuak {1} eremua baino txikiagoa izan behar du.
errors.fechaInicialMenorFinal = {0} data handiagoa da {1} data baino.
error.mensaje.noExistenActasParametros= Ez dago bilaketa-parametroak betetzen dituen aktarik.